GetIoUnitPage2
Prev | Fusion message devices | Next

## Name

GetIoUnitPage2 — Retrieve BIOS version and boot order information.

## Synopsis

`int GetIoUnitPage2 (` | MPT_ADAPTER * | ioc`)`;

## Arguments

`ioc`

  Pointer to MPT_ADAPTER structure

## Returns

0 for success -ENOMEM if no memory available -EPERM if not allowed due to ISR context -EAGAIN if no msg frames currently available -EFAULT for non-successful reply or no reply (timeout)

Prev | Up | Next
GetLanConfigPages | Home | mpt_GetScsiPortSettings